body{font:12px/22px \5fae\8f6f\96c5\9ed1, \5b8b\4f53,Arial, Sans-serif; min-width:1003px; background:#eee;}
img { background:url(../images/) no-repeat center center; }
a{ text-decoration:none;color:#333;}
a:hover{ color:#ff6600; text-decoration: underline;}
p { line-height:22px;}

/*--------header------------*/
.header {
	Z-INDEX: 3; POSITION: relative; MARGIN: 0px auto; WIDTH: 1200px; HEIGHT: 88px
}
H1 {WIDTH: 170px;
	FLOAT: left
}
H1 A {
	TEXT-INDENT: -999em; WIDTH: 200px; DISPLAY: block; BACKGROUND: url(../images/logo.png) no-repeat 0px 0px; HEIGHT: 87px; OVERFLOW: hidden
}


.main { 
	
}
.main_nav {
	POSITION: relative; FLOAT: left; TOP: 41px; RIGHT: 0px
}
.main_nav LI {WIDTH: 80px;
	POSITION: relative; FLOAT: left
}
.main_nav LI A {
	TEXT-ALIGN: center; LINE-HEIGHT: 47px; WIDTH: 90px; DISPLAY: block; HEIGHT: 47px; COLOR: #931804; FONT-SIZE: 16px; TEXT-DECORATION: none
}
.main_nav LI A:hover {
	WIDTH: 90px; BACKGROUND: #fa982c; COLOR: #fff; TEXT-DECORATION: none
}
.main_nav LI:hover A {
	WIDTH: 90px; BACKGROUND: #fa982c; COLOR: #fff; TEXT-DECORATION: none
}
.main_nav LI A.home {
	WIDTH: 90px
}
.main_nav LI.current A {
	BACKGROUND: #fa982c; COLOR: #fff
}
.main_nav LI.current A:hover {
	COLOR: #fff
}
.main_nav LI.current A.home {
	BACKGROUND: #fa982c
}
.main_nav LI.current A.home:hover {
	BACKGROUND: #fa982c
}
.main_nav LI A.home:hover {
	BACKGROUND: #fa982c
}
.main_nav LI .drop_nav {
	DISPLAY: none
}
.main_nav LI:hover .drop_nav {
	Z-INDEX: 10; POSITION: absolute; WIDTH: 90px; DISPLAY: block; LEFT: 0px
}
.main_nav .li_hover .drop_nav {
	Z-INDEX: 10; POSITION: absolute; WIDTH: 90px; DISPLAY: block; LEFT: 0px
}
.main_nav LI:hover .drop_nav A {
	LINE-HEIGHT: 30px; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 30px; COLOR: #931804; FONT-SIZE: 14px
}
.main_nav .li_hover .drop_nav A {
	LINE-HEIGHT: 30px; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 30px; COLOR: #931804; FONT-SIZE: 14px
}
.main_nav LI:hover .drop_nav A:hover {
	BACKGROUND: #fa982c; COLOR: #fff; TEXT-DECORATION: none
}
.main_nav .li_hover .drop_nav A:hover {
	BACKGROUND: #fa982c; COLOR: #fff; TEXT-DECORATION: none
}
.nav_list {
	Z-INDEX: 20; POSITION: absolute
}
.nav_bg {
	Z-INDEX: 10; FILTER: alpha(opacity=70); BACKGROUND: #d4d4cc; opacity: 0.7
}
.bg_btm {
	FILTER: alpha(opacity=70); BACKGROUND: url(../images/bg_btm.gif) no-repeat 0px 0px; HEIGHT: 4px; OVERFLOW: hidden; opacity: 0.7
}
.sub_nav {
	POSITION: absolute; RIGHT: 0px
}
.sub_nav .more_site {
	PADDING-LEFT: 10px; WIDTH: 100px; DISPLAY: block; BACKGROUND: url(../images/subnav_bg.gif) no-repeat 0px 0px; HEIGHT: 23px; COLOR: #a0a0a0
}
.sub_nav .more_site:hover {
	COLOR: #646464; TEXT-DECORATION: none
}
.other_site {
	Z-INDEX: 99; BORDER-BOTTOM: #ddd 1px solid; POSITION: absolute; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 5px; LINE-HEIGHT: 22px; PADDING-LEFT: 10px; WIDTH: 88px; PADDING-RIGHT: 10px; BACKGROUND: #fff; BORDER-TOP: #ddd 1px solid; TOP: 22px; RIGHT: 0px; BORDER-RIGHT: #ddd 1px solid; PADDING-TOP: 5px; border-radius: 0 0 4px 4px
}
/*--------common layout------------*/
.warpper {background:url(../images/head_bg.gif) repeat-x 0 0; width:100%; FONT-SIZE: 13px; LINE-HEIGHT: 26px}
.content_warp{ background:#fff url(../images/content_bg.jpg) repeat-x 0 0;}
.content_war{width:1000px; margin:0 auto; background:#fff url(../images/content_bg2.jpg) repeat-x 0 0;}
.content_warp2{ background:#fff url(../images/content_bg1.jpg) repeat-x 0 0;}
.content_warp3{ background:#fff url(../images1/content_bg2.jpg) repeat-x 0 0;}
.container,.page_subnav { width:1000px; margin:0 auto; padding-top:20px; }
.page {height:auto !important; height:600px; min-height:600px; padding-bottom:50px;/*hlf*/}
/*------------foot---------*/
.footer_warp{ color:#646464;background:#fff url(../images/foot_mapbg.gif) repeat-x 0 0; }
.footer { height:auto !important; height:68px; min-height:68px; background:#eee url(../images/footbg.jpg) repeat-x 0 0; min-width:1003px; color:#646464; text-align:center; line-height:65px;}


.footer1 { height:auto !important; height:68px; min-height:68px; background:#fff  repeat-x 0 0; min-width:1003px; color:#646464; text-align:center; line-height:68px;}

#ad { Z-INDEX: 99999
	
}

.foot_map_link,.foot_contact,.foot_map_link dl,.foot_contact dt,.foot_contact dd,.left_nav,.page_content { float:left; display:inline;}
.foot_map_link {width:705px; background:url(../images/dotted_y.gif) repeat-y right 0;  margin-top:20px;}
.foot_map_link dl { width:141px;}
.foot_map_link dl2 { width:1px;}
.foot_map_link dl dt {font-size:17px; font-weight:100; padding-bottom:0px;}
.foot_map_link dl dd {background:url(../images/list_ico.gif) no-repeat 0 center; padding-left:15px; }
.foot_map_link dl dd a{color:#646464;}
.foot_map_link dl dd a:hover { color:#f60}
.foot_contact { width:275px; background:url(../images/foot_contact.jpg) no-repeat 0 0; padding-top:67px; margin:30px 0 0 20px}
.foot_contact dt {width:60px;}
.foot_contact dd {width:190px;}
.foot_map {position:relative; width:1000px; margin:0 auto;}
.web_map_btn{ position:absolute; right:0; top:0;}
.web_map_btn a { display:block; width:70px; height:23px; overflow:hidden; background-image:url(../images/map_btn.gif); background-repeat:no-repeat;color:#fff; padding-left:10px; text-decoration:none;}
.map_show .web_map_btn a { background-position:0 0;}
.map_show .foot_mapcontent { display:block; padding-bottom:20px;}
.map_hide .web_map_btn a { background-position:0 -23px;}
.map_hide .web_map_btn a:hover{ color:#fff; text-decoration:none}
.map_hide .foot_mapcontent {}
/*---------------------*/


#wrap1 {
	POSITION: relative; DISPLAY: block
}
.logo {
	BACKGROUND-IMAGE: url(../images/logo.png); TEXT-INDENT: -9999px; MARGIN: 0px; WIDTH: 147px; BACKGROUND-ATTACHMENT: scroll; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px 0px; HEIGHT: 31px
}
#header {
	Z-INDEX: 1000; POSITION: relative
}
#header {
	POSITION: relative; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; HEIGHT: 87px; PADDING-TOP: 5px
}
#header .logo {
	MARGIN-TOP: 38px; FLOAT: left
}
#header .logo A {
	WIDTH: 210px; DISPLAY: block; HEIGHT: 40px
}
#header .baseinfo {
	POSITION: absolute; WIDTH: 190px; HEIGHT: 30px; COLOR: #989898; TOP: 0px; RIGHT: 10px
}
#header .baseinfo .col-left {
	DISPLAY: none
}
#header .baseinfo A {
	MARGIN: 0px 5px; DISPLAY: inline-block; FONT: 12px/27px "ËÎÌå"; COLOR: #989898
}
#header .baseinfo A:hover {
	COLOR: #f86625
}
.baseinfo .searchpanel {
	BACKGROUND-COLOR: #fff; WIDTH: 180px; DISPLAY: inline-block; HEIGHT: 27px
}
.baseinfo .searchtxt {
	BORDER-BOTTOM: #e8eaeb 1px solid; BORDER-LEFT: #e8eaeb 1px solid; PADDING-BOTTOM: 0px; OUTLINE-STYLE: none; PADDING-LEFT: 5px; WIDTH: 142px; PADDING-RIGHT: 5px; FONT: 12px/24px "ËÎÌå"; FLOAT: left; HEIGHT: 25px; COLOR: #c0bfbf; BORDER-TOP: #e8eaeb 1px solid; BORDER-RIGHT: #e8eaeb 0px solid; PADDING-TOP: 0px
}
.baseinfo .searchbtn {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; TEXT-INDENT: -9999px; WIDTH: 27px; BORDER-TOP-STYLE: none; BACKGROUND: url(../images/searchbtn.jpg) no-repeat 0px 0px; HEIGHT: 27px; BORDER-LEFT-STYLE: none; CURSOR: pointer
}
.baseinfo .active.searchbtn {
	BACKGROUND-POSITION: 0px -27px
}
#mainNav {
	Z-INDEX: 1000; POSITION: relative; MARGIN-TOP: 42px; MAX-WIDTH: 780px; FLOAT: right
}
#header .menu {
	Z-INDEX: 1500; POSITION: relative; MIN-WIDTH: 590px; MAX-WIDTH: 620px
}
#mainNav .menu .menu-item {
	POSITION: relative; MIN-WIDTH: 90px; LINE-HEIGHT: 24px; BACKGROUND-COLOR: #fff; DISPLAY: inline; FLOAT: left; FONT-SIZE: 14px; CURSOR: pointer
}
#mainNav .menu .menu-item .menu-item-101 {
	Z-INDEX: 1005; BORDER-BOTTOM: #fff 1px solid; POSITION: relative; MIN-WIDTH: 65px; BORDER-LEFT: #fff 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 44px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: inline-block; COLOR: #848585; FONT-SIZE: 12px; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid; PADDING-TOP: 0px
}
#mainNav .menu .menu-item .menu-item-101 SPAN {
	COLOR: #000000; FONT-SIZE: 14px
}
#mainNav .menu .menu-item .active.menu-item-101 {
	BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #e0e0e0 1px solid; BACKGROUND-COLOR: #fff; BORDER-TOP: #e0e0e0 1px solid; BORDER-RIGHT: #e0e0e0 1px solid
}
#mainNav .menu .menu-item .active.menu-item-101 SPAN {
	COLOR: #f86625
}
#mainNav .dropdown-menu {
	Z-INDEX: 1000; BORDER-BOTTOM: #e0e0e0 1px solid; POSITION: absolute; MIN-WIDTH: 110px; TEXT-ALIGN: left; BORDER-LEFT: #e0e0e0 1px solid; PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; DISPLAY: none; MAX-HEIGHT: 440px; OVERFLOW: hidden; BORDER-TOP: #e0e0e0 1px solid; TOP: 50px; BORDER-RIGHT: #e0e0e0 1px solid; PADDING-TOP: 10px; LEFT: 0px; box-shadow: 1px 1px 2px #e0e0e0
}
.dropdown-menu .menu-item-2 {
	LINE-HEIGHT: 27px; COLOR: #000000
}
.dropdown-menu .menu-3 {
	MIN-WIDTH: 100px; PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; WIDTH: auto; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-TOP: 5px
}
.dropdown-menu .menu-item-2 .menu-item-201 {
	LINE-HEIGHT: 38px; TEXT-INDENT: 10px; DISPLAY: block; border-radius: 4px
}
.dropdown-menu .menu-item-2 LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; PADDING-TOP: 0px
}
.dropdown-menu .menu-item-2 .menu-item-201:hover {
	BACKGROUND: url(../images/menu-2-bg.jpg) repeat-x 0px 0px; COLOR: #fff
}
.dropdown-menu .menu-item-2 .active {
	BACKGROUND: url(../images/menu-2-bg.jpg) repeat-x 0px 0px; COLOR: #fff
}
.dropdown-menu .menu-item-2 LI A {
	LINE-HEIGHT: 25px; TEXT-INDENT: 0px; PADDING-LEFT: 15px; BACKGROUND-POSITION: -285px -57px; COLOR: #666666; FONT-SIZE: 14px
}
.dropdown-menu .menu-item-2 LI A:hover {
	BACKGROUND-POSITION: -285px -80px; COLOR: #f86625
}


.Contentbox {
	TEXT-ALIGN: center; MARGIN-TOP: 0px; WIDTH: 860px; BORDER-TOP-STYLE: none; HEIGHT: auto; MARGIN-LEFT: 1px; CLEAR: both; PADDING-TOP: 1px
}
.khanli {
	
}
.khanli UL {
	LIST-STYLE-TYPE: none; MARGIN: 0px auto; WIDTH: 860px; HEIGHT: auto
}
.khanli UL LI {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; MARGIN: 0px 20px 20px 0px; DISPLAY: inline; FLOAT: left; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.khanli UL LI A {
	TEXT-ALIGN: center; WIDTH: 240px; DISPLAY: block; HEIGHT: 240px; OVERFLOW: hidden; CURSOR: hand; TEXT-DECORATION: none
}
.khanli UL LI A:hover {
	BACKGROUND: #95e3f7
}
.khanli UL LI A IMG {
	BORDER-BOTTOM: #f4f4f4 1px solid; BORDER-LEFT: #f4f4f4 1px solid; MARGIN-TOP: 5px; WIDTH: 230px; HEIGHT: 200px; BORDER-TOP: #f4f4f4 1px solid; BORDER-RIGHT: #f4f4f4 1px solid
}
.khanli UL LI A STRONG {
	MARGIN-TOP: 1px; WIDTH: 230px; DISPLAY: block; HEIGHT: 18px; COLOR: #333; OVERFLOW: hidden; FONT-WEIGHT: 300
}
.khanli UL LI A:hover IMG {
	BORDER-BOTTOM-COLOR: #e6e6e6; BORDER-TOP-COLOR: #e6e6e6; BORDER-RIGHT-COLOR: #e6e6e6; BORDER-LEFT-COLOR: #e6e6e6
}
.khanli UL LI A:hover STRONG {
	COLOR: #ffffff; FONT-WEIGHT: bold
}









